DCMTK - Feature #399

Log-Level in dcmpstat sind inkonsistent
2012-04-16 11:52 - J6rg Riesmeier

Status: Closed Start date: 2012-04-16
Priority: Normal Due date:

Assignee: Uli Schlachter % Done: 100%
Category: Estimated time: 0:00 hour

Target version:

Module: dcmpstat Compiler:

Operating System:

Description
Im decmpstat-Modul sind zahlreiche Warnungen/Fehler als Info-Meldungen definiert:

I: SOP Class UID does not match StoredPrintStorage

Das hangt natdrlich mit der Umstellung auf die oflog-Ausgabe zusammen, sollte aber natlrlich vereinheitlicht werden.

History

#1 - 2012-08-24 11:37 - Uli Schlachter
- Status changed from New to Closed

- % Done changed from 0 to 100

commit 10f43439e45e5a49ce6fe3c3e08bae50bdb34aaa
Author: Uli Schlachter <dicom@offis.de>
Date: Fri Aug 24 11:33:56 2012 +0200

Improved logging levels in module dcmpstat.
